View Issue Details

IDProjectCategoryView StatusLast Update
0000033ScribusGeneralpublic2003-11-22 14:43
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000033: Add Group/Ungroup item to RMB menu
DescriptionEase of use.
TagsNo tags attached.
Patch

Relationships

child of 0003812 acknowledged Metabug: Grouped objects 

Activities

cbradney

2003-11-22 14:43

administrator   ~0000015

Tested. Works.

Issue History

Date Modified Username Field Change
2003-11-19 21:34 cbradney New Issue
2003-11-22 13:28 fschmid Status new => resolved
2003-11-22 13:28 fschmid Resolution open => fixed
2003-11-22 13:28 fschmid Assigned To => fschmid
2003-11-22 14:43 cbradney Status resolved => closed
2003-11-22 14:43 cbradney Note Added: 0000015
2006-05-13 17:21 christoph_s Relationship added child of 0003812